<button (click)="addRow()" type="button" class="btn btn-light">
    <i class="fa fa-plus text-success mr-2"></i>Add Opciones
</button>
<kendo-grid 
    [data]="dataGrid" 
    [selectable]="true"
    (remove)="deleteRowSubMenu($event)"
    class="mt-1">
        <kendo-grid-column field="cMenu"     title="Menú"></kendo-grid-column>
        <kendo-grid-column field="cSubMenu"  title="Sub-Menú"></kendo-grid-column>
        <kendo-grid-column field="cOpcion"   title="Opción"></kendo-grid-column>
        <kendo-grid-command-column title="Actions" width="220">
            <ng-template kendoGridCellTemplate let-isNew="isNew">
                <button kendoGridRemoveCommand>Quitar</button>
            </ng-template>
        </kendo-grid-command-column>
</kendo-grid>
